ASLTW

ControlMinder (PIM) 12.8 either 12.9 are not supported on Traditional Chinese OS.

Discussion created by ASLTW on Oct 29, 2015
Latest reply on Nov 5, 2015 by GwanYu_Kim

Hi All

 

The customer's ENTM is installed on a Traditional Chinese OS, and it is to be upgraded from 12.7 to 12.8. However, CA support said that 12.8 does not support Traditional Chinese OS

 

(Refer to Installation Considerations - CA Privileged Identity Manager - 12.9 - CA Technologies Documentation)

Installation Considerations - CA Privileged Identity Manager - 12.9 - CA Technologies Documentation

 

Does this mean that CA is not prioritizing the Traditional Chinese market needs? Or do you have a date for when 12.8 would support Traditional Chinese? We can't install the ETM 12.8 CF3 fix on this OS due to this, or if you know any other way around it? Thank you.

Outcomes